import numpy as np
import matplotlib.pyplot as plt
import math

def h(x):
    return math.sqrt(100 * math.pow(x,2) - 200 * x + 99)

xStep = math.pow(10,-7)
xStart = 1.1 + xStep
xStop = 1.31


x = np.arange(xStart,xStop + xStep,xStep)
y = [h(x_val) for x_val in x]

plt.plot(x,y, label='h(x)')
plt.legend()
plt.show()
